<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-AdvancedSiteNotices.css</id>
	<title>MediaWiki:Gadget-AdvancedSiteNotices.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-AdvancedSiteNotices.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-AdvancedSiteNotices.css&amp;action=history"/>
	<updated>2026-07-16T05:49:01Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-AdvancedSiteNotices.css&amp;diff=4586404&amp;oldid=prev</id>
		<title>imported&gt;Shizhao：​←建立内容为“#siteNotice #asn-dismissable-notice { 	margin-top: 12px; 	display: flex; 	align-items: center; 	gap: 6px; }  /* Align on Minerva */ @media screen and (max-width: 992px) { 	.skin-minerva #siteNotice #asn-dismissable-notice { 		margin-left: 16px; 		margin-right: 16px; 	} }  #advancedSiteNotices { 	flex: 1; }  .asn-close-button { 	margin-right: -6px; /* Visually align */ 	display: inline-flex;     align-items: center;     justify-content: center;…”的新页面</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-AdvancedSiteNotices.css&amp;diff=4586404&amp;oldid=prev"/>
		<updated>2025-01-27T10:58:30Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES（页面不存在）&quot;&gt;←&lt;/a&gt;建立内容为“#siteNotice #asn-dismissable-notice { 	margin-top: 12px; 	display: flex; 	align-items: center; 	gap: 6px; }  &lt;span class=&quot;autocomment&quot;&gt;Align on Minerva：​&lt;/span&gt; @media screen and (max-width: 992px) { 	.skin-minerva #siteNotice #asn-dismissable-notice { 		margin-left: 16px; 		margin-right: 16px; 	} }  #advancedSiteNotices { 	flex: 1; }  .asn-close-button { 	margin-right: -6px; &lt;span class=&quot;autocomment&quot;&gt;Visually align：​&lt;/span&gt; 	display: inline-flex;     align-items: center;     justify-content: center;…”的新页面&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#siteNotice #asn-dismissable-notice {&lt;br /&gt;
	margin-top: 12px;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	gap: 6px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Align on Minerva */&lt;br /&gt;
@media screen and (max-width: 992px) {&lt;br /&gt;
	.skin-minerva #siteNotice #asn-dismissable-notice {&lt;br /&gt;
		margin-left: 16px;&lt;br /&gt;
		margin-right: 16px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#advancedSiteNotices {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.asn-close-button {&lt;br /&gt;
	margin-right: -6px; /* Visually align */&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    justify-content: center;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    max-width: 28rem;&lt;br /&gt;
    padding: 4px;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
    border-style: solid;&lt;br /&gt;
    border-radius: 2px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    text-transform: none;&lt;br /&gt;
    transition-property: background-color, color, border-color, box-shadow;&lt;br /&gt;
    transition-duration: .1s;&lt;br /&gt;
    color: var(--color-base, #202122);&lt;br /&gt;
    background-color: var(--background-color-transparent, transparent);&lt;br /&gt;
    border-color: var(--border-color-transparent, transparent);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.asn-close-button:hover {&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle--hover, #eaecf0);&lt;br /&gt;
    mix-blend-mode: var(--mix-blend-mode-blend, multiply);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.asn-close-button:active {&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle--active, #dadde3);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.asn-close-button:focus:not(:active) {&lt;br /&gt;
	border-color: var(--border-color-progressive--focus, #36c);&lt;br /&gt;
    box-shadow: inset 0 0 0 1px var(--box-shadow-color-progressive--focus, #36c);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.asn-close-button::before {&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	width: 20px;&lt;br /&gt;
	height: 20px;&lt;br /&gt;
	background-color: currentColor;&lt;br /&gt;
	mask: url(https://upload.wikimedia.org/wikipedia/commons/8/82/Codex_icon_close.svg) no-repeat center / contain;&lt;br /&gt;
	-webkit-mask: url(https://upload.wikimedia.org/wikipedia/commons/8/82/Codex_icon_close.svg) no-repeat center / contain;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Shizhao</name></author>
	</entry>
</feed>